<?xml version="1.0" encoding="utf-8"?>
<resources>
    <cache-path path="." name="apk1"/>

    <external-path path="Android/data/com.sponsor.hbhunter/" name="files_root"/>

    <external-path path="." name="external_storage_root"/>
    <external-path path="" name="Download"/>
    <external-path name="download" path="."/>
    <!--
    有米sdk会将apk优先下载在sd卡中，如果sd卡不能使用，则会使用应用私有缓存目录context.getCache()
    因此需要开发者配置下面两个路径方便有米sdk在下载完apk之后启动apk的安装页面
    <cache-path
        name="apk1"
        path="." />
    -->
    <external-path
        name="apk2"
        path="." />
</resources>